パソコン鳥のブログ

アクセスカウンタ

zoom RSS サポートが切れたWindowsXPでもIEのセキュリティパッチが公開

<<   作成日時 : 2014/05/02 20:05   >>

トラックバック 0 / コメント 0

先日、リモートでコードが実行される可能性がある Internet Explorer の脆弱性が公開されました。
この脆弱性、先月サポートが切れたWindowsXP も対象でした。

この脆弱性について、今日、マイクロソフトからセキュリティ更新プログラムが提供されました。

マイクロソフト セキュリティ情報 MS14-021 - 緊急

ところが、この更新プログラム、サポートが終了したWindows XPも含まれています。
WindowsUpdate でも KB2964358 として配信されていますので、早急に適用しましょう。

画像


ただし、WindwosXPを使い続けることはセキュリティ上のリスクがありますので、今後 Windows7 や Windows8.1 に乗り換える必要があります。

テーマ

関連テーマ 一覧


月別リンク

トラックバック(0件)

タイトル (本文) ブログ名/日時

トラックバック用URL help


自分のブログにトラックバック記事作成(会員用) help

タイトル
本 文

コメント(0件)

内 容 ニックネーム/日時

コメントする help

ニックネーム
本 文
サポートが切れたWindowsXPでもIEのセキュリティパッチが公開 パソコン鳥のブログ/BIGLOBEウェブリブログ
文字サイズ:       閉じる